body{
	margin: 0;
	padding: 0;
	color: #FFDFD3;
}


.topnav {
  background-color: #957DAD;
  overflow: hidden;
  max-width: 100%;
}

.topnav a {
  float: right;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.cart-container{
  position: absolute;
  margin-top: 40px;
  margin-left: 120px;
  background-color: white;
  height: 520px;
  width: 80%;
  border: 3px solid #957DAD;
  border-radius: 5px;
  padding-bottom: 30px;
  
}

.title{
  text-align: center;
  color: white;
  background-image: linear-gradient(to left, #E0BBE4, #957DAD, #D291BC, #FEC8D8, #FFDFD3);
  font-family: 'Shrikhand', cursive;
  font-size: 50px;

}


.b{
  position: absolute;
  color: white;
  top: 560px; 
  right: 150px;
  font-size: 25px;
  background-color: #E0BBE4;
  border-color: white;
  width: 250px;
  border-width: 2px;
  text-align: center;
  border-radius: 5px;
  font-family: 'Ubuntu Mono', monospace;

}

.b:hover {
  background-color: #FEC8D8; 
  color: white;
}


.img-cart {
    display: block;
    max-width: 50px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
table tr td{
    border:1px solid #FFFFFF;    
}

table tr th {
    background:#eee;    
}

.panel-shadow {
    box-shadow: rgba(0, 0, 0, 0.3) 7px 7px 7px;
}